Previous: Arithmetic, Up: Language basics

#### 3.1.5 Options

Syntax:

         [key1=val1,key2=val2,...]

Options are used to specify details of the appearance of drawables. As shown above, they are given as comma-separated key-value pairs.

- PSTricks options: Options inherited from `PSTricks`.
- TikZ/PGF options: Options inherited from `TikZ/PGF`.
- TikZ/PGF user-defined styles: Support for TikZ/PGF named, user-defined styles.
- Internal options: Options used by `sketch`.